Bug 93867 - Update port: databases/pecl-memcache
Summary: Update port: databases/pecl-memcache
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-26 18:10 UTC by Gerrit Beine
Modified: 2006-03-15 15:27 UTC (History)
0 users

See Also:


Attachments
file.diff (1.18 KB, patch)
2006-02-26 18:10 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2006-02-26 18:10:05 UTC
Update to version 2.0.1

Changed maintainers mail address to my new account.
Comment 1 Marcus Alves Grando freebsd_committer 2006-02-27 15:37:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-15 15:27:24 UTC
State Changed
From-To: open->closed

Commited. Thanks.